Bug 588696 - plotutils-2.6 is available
plotutils-2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plotutils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 06:15 EDT by Upstream Release Monitoring
Modified: 2011-03-07 21:17 EST (History)
2 users (show)

See Also:
Fixed In Version: plotutils-2.6-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-07 21:17:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-04 06:15:21 EDT
Latest upstream release: 2.6
Current version in Fedora Rawhide: 2.5
URL: ftp://ftp.gnu.org/gnu/plotutils/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2011-03-02 04:47:38 EST
Package plotutils-2.6-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing plotutils-2.6-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/plotutils-2.6-1.fc15
then log in and leave karma (feedback).
Comment 2 Fedora Update System 2011-03-02 22:19:55 EST
plotutils-2.6-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update plotutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/plotutils-2.6-1.fc15
Comment 3 Fedora Update System 2011-03-07 21:17:41 EST
plotutils-2.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.